.item-calendar {
    margin-left: 85px;
    margin-right: -30px;
}
.item-calendar.affix {
    margin-left: 85px;
    margin-right: 0px;
}
.enquiry-box-static{
    margin-left: 85px;
    margin-right: -15px;
}

/* Compare CSS */
.compare-checklist{
    position: absolute;
    width: fit-content;
    right: 15px;
    top: 0;
}

.list-compare{
    float: right;
    position: relative;
}

.compare-checklist input{
    width: 15px;
    height: 15px;
    margin-left: 5px;
    float: right;
}

.compare-checklist label{
  background: none;
  color: #428bca;
  border: 0;
  float: left;
  padding-top: 4.5%;
}

.search-results-right .compare-bar{
    display: block;
    position: fixed;
    width: 860px;
    margin-left: 0;
    line-height: 50px;
    box-shadow: 0px 0px 10px darkgrey; 
}

.search-results-right .compare-bar .glyphicons{
    margin-top: 1.5%;
}

.compare-bar{
  width: 100%;
  height: 60px;
  background: #428bca;
  bottom: 3%;
  position: absolute;
  width: 690px;
  margin-left: 2.5%;
  height: 50px;
  color: #fff;
  text-align: left;
  padding-left: 3%;
  padding-right: 2%;
  font-weight: 600;
  font-size: 16px;
  line-height: 50px;
  cursor: pointer;
}

.compare-bar .glyphicons{
  float: right;
  font-size: 21px;
  margin-top: 2%;
}

.venue-header-right h2{
    max-width: 65%;
    margin-bottom: 5%;
}

/* .compare-checklist .compare-window{
  width: 100px;
  height: 40px;
  text-align: center;
  position: absolute;
  display: block;
  background: #fff;
  left: 75%;
  top: -18%;
  line-height: 40px;
  border: 1px solid #e8e8e8;
  border-radius: 4px;
  color: #00baf2;
}

.compare-checklist .compare-window:hover{
  background: #00baf2;
  color: #fff;
}

.compare-checklist .compare-arrow-down {
  width: 0;
  height: 0;
  border-left: 10px solid transparent;
  border-right: 10px solid transparent;
  border-top: 10px solid #e8e8e8;
  position: absolute;

  top: 100%;
  left: 73%;
} */

@media (max-width: 1199px) {
    .search-form-top {
        display: none;
    }
    .search-toggle-md {
        display: block;
    }
    .search-results-map .search-form-top {
        display: block;
    }
    .search-results-map .search-toggle-md {
        display: none;
    }
    .item-calendar {
        margin-left: 18px;
        margin-right: -30px;
    }
    .item-calendar.affix {
        margin-left: 18px;
        margin-right: 0px;
    }
    .enquiry-box-static{
        margin-left: 18px;
        margin-right: -15px;
    }
    .venue-details-col {
        padding-left: 15px;
    }
    .venue-header-right{
        padding-top: 8px;
    }
    #resultsBar .venue-header-right{
        padding-top: 0;
    }
}
@media (max-width: 991px){
    /*.search-bar .container {
      width: auto;
    }*/
    .search-bar.affix-top .search-toggle{
        display:none;
    }
    .nav-my-ivvy {
        display:none;
    }
}
@media (min-width: 992px) {

    .col-md-8.col-item-left {
        padding-right: 40px;
    }

    .iVvy-itemView .row {
        margin-right: 0;
        margin-left: 0;
    }

    .item-calendar {
        margin-top: -60px;
        max-width: 280px;
    }
    .item-calendar.no-calendar{
        margin-top: 20px;
    }
    .item-calendar.speaker {
        margin-top: 0px;
    }

    .item-calendar.affix {
        position: fixed;
        top: 50px;
        margin-top: 0;
        z-index: 1000;
        width: inherit;
        box-shadow: 0 0 0 1px rgba(0, 0, 0, 0.10);
    }
    .item-calendar.affix.no-calendar {
        top: 120px;
    }
    .item-calendar.affix-top,
    .item-calendar.affix-bottom {
        position: relative;
    }

    .item-overview .col-md-4 .item-separator {
        display :none;
    }

    .bic_calendar .header {
        color: #fff !important;
        background: #343434 !important;
    }
    .item-calendar.affix .bic_calendar .header {
        color: #333 !important;
        background: #fff !important;
    }
}

@media (max-width: 992px) {

    .iVvy-itemView.tabView .item-calendar.affix,
    .iVvy-itemView.tabView .item-calendar {
        position: relative !important;
        top: auto !important;
        width: auto !important;
        margin-top: 0 !important;
    }

    .event-room-header-top {
        display: block;
    }

    .event-room-header-right {
        display: none;
    }

    .item-cover,
    .item-cover .item-cover-img {
        height: 450px;
    }

    .review-item {
        padding-left: 0;
    }

    .review-item .review-item-left {
        text-align: left;
    }

    .review-item .review-item-left .clearfix {
        display: none;
    }

    .review-item .review-item-score {
        float: left;
        margin-right: 10px;
    }

    .review-item .review-item-scores {
        clear: both;
    }
    .review-item .review-item-name {
        margin-bottom: 0;
        padding-top: 5px;
    }
    .review-item .review-item-date {
        float: right;
        margin-top: -40px;
    }

    /* Listing View */
    .venue-item, #mapView {
        margin-left: 15px;
    }

    .enquiry-box .phone {
        display:none;
    }
    .enquiry-box .phone.phone-mobile {
        display:block;
    }

    .item-calendar {
        margin-left: 0px;
        margin-right: 0px;
    }
    .enquiry-box-static{
        margin-left: 0px;
        margin-right: 0px;
    }
}

@media (min-width: 768px) {
    .row.item-photos {
        margin-right: 10px;
    }
}

@media (max-width: 992px) {

    body {
        font-size: 15px;
    }
    .search-results-map{
        font-size: 13px;
    }

    table {
        font-size: 15px;
    }

    .navbar > .container .navbar-brand,
    .navbar > .container-fluid .navbar-brand {
        margin-left: 0;
    }

    .event-rooms-container .event-room .right {
        padding-left: 0;
        padding-top: 10px;
    }

    .scrollView .event-rooms-container .event-room {
        padding-bottom: 30px;
        margin-bottom: 30px;
        border-bottom: 1px solid #dadada;
    }

    .scrollView .event-rooms-container .event-room.last-item {
        padding-bottom: 0;
        margin-bottom: 0;
        border-bottom: 0 none;
    }

    h3 {
        font-size: 18px;
    }

    .event-room-header-top h2,
    .venue-header-top h2 {
        font-size: 18px;
    }

    .event-room-venue,
    .venue-location {
        clear: both;
    }

    .item-cover,
    .item-cover .item-cover-img {
        height: 350px;
    }

    .bic_calendar .table tbody > tr > td {
        font-size: 15px !important;
    }

    /* Listing View */
    .venue-item .venue-header-right {
        display: none;
    }
    #resultsBar .venue-item .venue-header-right {
        display: block;
    }

    .venue-item .venue-header-top {
        display: block;
        padding-left: 15px;
        padding-bottom: 5px;
    }
    #resultsBar .venue-item .venue-header-top {
        display: none;
    }

    #resultsBar table {
        font-size:13px;
    }

    .venue-details-col {
        padding-left: 15px;
        padding-top: 15px;
    }

    .venue-av-col {
        padding-left: 15px;
        padding-top: 30px;
    }
    #resultsBar .venue-av-col {
        padding-left: 0;
    }

    .av-box {
        margin-top: 5px;
    }

    .venue-item-availability {
        padding-top: 5px;
    }

    .tab-pane {
        padding-top: 0px;
    }

    .venue-item {
        padding-bottom: 30px;
        margin-bottom: 30px;
    }

    .venue-location {
        padding-bottom: 0px;
        padding-top: 0;
    }

    .search-bar {
        display: block;
        position: absolute;
    }
    .search-bar.affix ul{
        margin-right: 150px;
    }


    *[class^='form-section'] h4,
    .navmenu legend {
        font-size: 15px;
    }

    *[class^='form-section'] input {
        font-size: 15px;
    }

    .enquiry-box {
        width: 100%;
        max-width: 100%;
    }
    .item-calendar.affix {
        margin-left: 0px;
    }
    span.middle-or-bg {
        left:50%;
        margin-left:-12px;
    }
    span.middle-or {
        left:50%;
        margin-left:-12px;
    }
    .iVvy-listView span.middle-or-bg {
        left:50%;
        margin-left:-12px;
    }
    .iVvy-listView span.middle-or {
        left:50%;
        margin-left:-12px;
    }
    .bic_calendar .header td i {
        color: #555;

    }
    tr.availabilityType td i{
        width:16px;
        height:16px;
    }
    ul.venue-details-large li {
        margin-top:10px !important;
    }

    .results-text.call-us span{
        display:none;
    }
    .results-text.call-us a{
        display:inline;
    }

    #listingView .venue-header-top span.stars {
        margin-bottom: 10px;
    }
}

@media (max-width: 768px) {

    .navbar > .container .navbar-brand,
    .navbar > .container-fluid .navbar-brand {
        margin-left: 15px;
    }

    .navbar-collapse.collapse.in{
        /*-webkit-box-shadow: 0 6px 12px rgba(0, 0, 0, .1);
        box-shadow: 0 6px 12px rgba(0, 0, 0, .1);*/
        -webkit-box-shadow: 0 6px 12px rgba(255, 255, 255, .5);
        box-shadow: 0 6px 12px rgba(255, 255, 255, .5);
    }

    #resultsBar, #filterBar {
        /* Setting the height to auto will break jScroll */
        /*height:auto !important;*/
    }

    .search-results-map .tab-content {
        margin-right: 15px;
    }
    .search-results-map .tabview-tabs {
        margin-right: 15px;
    }
    .tab-pane:first-of-type{
        padding-top: 1px;
    }

}

@media (max-width: 480px) {

    .item-cover, .item-cover .item-cover-img {
        height: 250px;
    }

    .search-bar.affix .search-toggle {
        width: 44px;
        height: 44px;
        margin-top: 8px;
    }

    .search-bar.affix .search-toggle img {
        margin-right: 999px;
        margin-left: 2px;
    }
    .search-bar.affix ul{
        margin-right: 55px;
    }

    .search-results-header .search-toggle-md{
        width: 44px;
        height: 44px;
        overflow: hidden;
    }
    .search-results-header .search-toggle-md img{
        margin-left: 2px;
        margin-right: 999px;
    }

    .item-navbar .nav-tabs li a span{
        display:none;
    }
    .item-navbar .nav-tabs li a i{
        display:block;
    }
}

@media (max-width: 350px) {
    .navbar-tagline {
        display: none;
    }
}

/* Tab View Scroll View */
.iVvy-itemView .tabview-tabs {
    display: none;
}

.iVvy-itemView.tabView .tabview-tabs {
    display: block;
}

.tabView .item-navbar {
    display: none;
}

.tabView .venue-details-large {
    display: none;
}

.scrollView .tab-content > .tab-pane.fade {
    opacity: 1;
}

.scrollView .tab-content > .tab-pane {
    display: block;
}
.scrollView .tab-packages .tab-content > .tab-pane {
    display: none;
}
.scrollView .tab-packages .tab-content > .tab-pane.active {
    display: block;
}

.tabView .tab-content > .tab-pane h3 {
    display: none;
}

.tabView .item-calendar.affix,
.tabView .item-calendar {
    position: absolute !important;
    top: auto !important;
    width: auto !important;
    margin-top: -60px !important;
    box-shadow: none !important;
}

.tabView .enquiry-box-static {
    display: none;
}

.tabView .item-calendar .enquiry-box {
    display: block;
    background: #fff;
}

.tabView .item-overview {
    padding-bottom: 0;
}

.tabView .tab-pane .item-separator {
    display:none;
}

.tabView .nav-tabs.tabview-tabs {
    border-left: 1px solid #ddd;
}

.tabView .nav-tabs.tabview-tabs > li > a {
    color: #121212;
    font-weight: 400;
    background: #fff;
    border-bottom: 1px solid #ddd;
    border-top: 1px solid #ddd;
    border-right: 1px solid #ddd;
    border-left: 0 none;
    border-radius: 0;
    margin-right: 0;
    outline: none;
}

.tabView .nav-tabs.tabview-tabs > li.active > a,
.tabView .nav-tabs.tabview-tabs > li.active > a:hover,
.tabView .nav-tabs.tabview-tabs > li.active > a:focus {
    background: #fff url(../../img/tab-bg.jpg) repeat-x 0 0;
    border-left: 0 none;
    border-bottom: 1px solid #fff;
}

.tabView .avg-reviews {
    background: #fff;
}

.tabView .item-map {
    display: none;
}

.scrollView #venueMapTab {
    display: none !important;
}

.tabView .venue-reviews {
    background: #f1f1f1;
}

.scrollView .venue-reviews {
    background: #fff;
}

.navbar-default {
    background: transparent;
    border: 0 none;
    width: 44px;
    left: auto;
    right: 0 !important;
}

.datepicker.dropdown-menu {
    z-index: 1035;
}

@media (max-width: 767px) {
    .bk-menu .left{
        float:none;
    }
    .bk-menu .right{
        float:none;
        padding-top:5px;
    }
}
